

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}


/* carousel fullscreen */

.carousel-fullscreen .carousel-inner .item {
    height: 100vh; 
    min-height: 600px; 
    background-position: center center; 
    background-repeat: no-repeat; 
    background-size: cover;
}


/* carousel fullscreen - vertically centered caption*/

.carousel-fullscreen .carousel-caption {
    
}

/* overlay for better readibility of the caption  */

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.3;
    transition: all 0.2s ease-out;
}


/* demo typography */

h1,h2,h3,h4 {
    font-weight: 700;
}

.super-heading {
    font-size: 70px; 
}


.super-paragraph {
    font-size: 30px; font-weight: 300;
}

.carousel-caption .super-paragraph a,
.carousel-caption .super-paragraph a:hover
{
    color: #fff;
}

#carousel-example-generic {
    margin: 40px 0;
}

.demo-content {padding-top: 50px; padding-bottom: 50px; }

.title {
    width: 65%;
    padding: 10px;
    text-align: center;
    margin: auto;
    background-color: #1371db;
    color: white;
    box-shadow: 0px 0px 19px #ccc;
    font-family: 'Josefin Sans', sans-serif !important;
    position: relative;
    top: 25px;
}

.background-image-overlay-1 {
    background: linear-gradient(
        rgba(0, 0, 0, 0.68),
        rgba(0, 0, 0, 0.68)
      ),
      url("./img/photo-1.jpg") no-repeat center center;
    background-size: cover;
    height: 350px;
}

.background-image-overlay-2 {
    background: linear-gradient(
        rgba(0, 0, 0, 0.68),
        rgba(0, 0, 0, 0.68)
      ),
      url("./img/photo-2.jpg") no-repeat center center;
    background-size: cover;
    height: 350px;
}


.background-image-overlay-3 {
    background: linear-gradient(
        rgba(0, 0, 0, 0.68),
        rgba(0, 0, 0, 0.68)
      ),
      url("./img/photo-3.jpg") no-repeat center center;
    background-size: cover;
    height: 350px;
}

.background-image-overlay-4 {
    background: linear-gradient(
        rgba(0, 0, 0, 0.68),
        rgba(0, 0, 0, 0.68)
      ),
      url("./img/photo-4.jpg") no-repeat center center;
    background-size: cover;
    height: 350px;
}

.background-image-overlay-5 {
    background: linear-gradient(
        rgba(0, 0, 0, 0.68),
        rgba(0, 0, 0, 0.68)
      ),
      url("./img/photo-5.jpg") no-repeat center center;
    background-size: cover;
    height: 350px;
}

.background-image-overlay-6 {
    background: linear-gradient(
        rgba(0, 0, 0, 0.68),
        rgba(0, 0, 0, 0.68)
      ),
      url("./img/photo-6.jpg") no-repeat center center;
    background-size: cover;
    height: 350px;
}

.background-image-overlay-7 {
    background: linear-gradient(
        rgba(0, 0, 0, 0.68),
        rgba(0, 0, 0, 0.68)
      ),
      url("./img/photo-7.jpg") no-repeat center center;
    background-size: cover;
    height: 350px;
}

.background-image-overlay-8 {
    background: linear-gradient(
        rgba(0, 0, 0, 0.68),
        rgba(0, 0, 0, 0.68)
      ),
      url("./img/photo-8.jpg") no-repeat center center;
    background-size: cover;
    height: 350px;
}

.background-image-overlay-9 {
    background: linear-gradient(
        rgba(0, 0, 0, 0.68),
        rgba(0, 0, 0, 0.68)
      ),
      url("./img/photo-9.jpg") no-repeat center center;
    background-size: cover;
    height: 350px;
}

.number-styling {
    font-size: 35px; 
    padding: 15px;
}

.question-styling {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    font-size: 35px;
}

.answer-styling {
    padding-left: 25px; 
    padding-right: 25px;
    padding-top: 50px;
}


.btn-gray {
    background-color: #6c757d !important;
    color: white;
}

.btn-gray:hover {
    color: white;
}

/* special styling for radio boxes */

.radio-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.radio-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.new-radio-button {
    position: absolute;
    top: 0;
    left: 0;
    height: 22px;
    width: 22px;
    background-color: #eee;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio-container:hover input ~ .new-radio-button {
    background-color: #00EFFB;
}

/* When the radio button is checked, add a blue background */
.radio-container input:checked ~ .new-radio-button {
     background-color: #00EFFB;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
/*
.new-radio-button:after {
    content: "";
    position: absolute;
    display: none;
}
*/

/* Show the indicator (dot/circle) when checked */
/*
.radio-container input:checked ~ .new-radio-button:after {
    display: block;
}
*/

/* Style the indicator (dot/circle) */
.radio-container .new-radio-button:after {
    top: 2px;
    left: 2px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: white;
}

